/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */	
	
	
	h1{line-height: 49px; margin-bottom: 14px;}
	h2{line-height: 42px; margin-bottom: 7px;}
	h3{line-height: 35px; margin-bottom: 7px;}
	h4{line-height: 28px; margin-bottom: 7px; color: rgb(161, 138, 121);}
	h5{line-height: 21px; margin-bottom: 7px;color: rgb(161, 138, 121);}
	h1, h3{color:rgb(88,155,189);}
	
	p { margin: 0 0 21px 0;}
	p.lead  {line-height: 28px}
	
	p a, p a:visited {
		line-height: inherit;
		text-decoration: none;
		color: rgb(88, 155, 189);
		font-weight: bold;}
		p a:hover { text-decoration:underline;
					color: #589BBD;}
		
/*	Blockquotes	*/

	blockquote, blockquote p {line-height: 21px;}
	blockquote{ margin: 0 0 21px; padding: 7px 20px 0px 19px;}
	hr {margin:14px 0 28px;}
	
	
	/* #Lists (baseline corrections)
================================================== */
	ul, ol {margin-bottom:21px; }
	ul ul, ul ol,
	ol ol, ol ul{margin: 7px 0 7px 30px;}
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px;}
	li { line-height: 21px; margin-bottom: 14px;}
	
	
	/* #Site Styles
================================================== */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	font:inherit;
 }	
 /* bands */
 
 .band {
	background: url(../images/bg_main.png) repeat #f8f8f8;
		}
.band.main { 	/* background: url(/assets/Uploads/modwood-name.png) 50% 50px no-repeat; */ }
 .band.navigation{
	background: url(../images/bg_bottom.png) repeat #343434;
				  }
.band.bottom{
	background: url(../images/bg_bottom.png) repeat #343434;
	color:#e0e0e0;

	}
.band.videos{
padding:0px 0px 14px 0px;
}
img { max-width:100%;
}	
 
 

 /*figure{
	padding:6px;
	border: 1px solid #ededed;
	background: white;
	line-height: 0px;
	}
 */
figure>img,iframe
{
border: 3px solid white;
box-shadow: 1px 1px 10px 2px lightGrey;

}
figure>a>img{
border: 3px solid white;

}
/*heading*/

header div.logo {
	margin: 7px 0 0 0;
	float:left;
 }
 header div.logo a{
	width: 250px;
	height: 88px;
	display:block;
	background: url(../images/core/logo_small.png) no-repeat 0 0; 
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
	
	}

/* home icons */
ul.home-icons {
	margin: 30px 0 0;
}
ul.home-icons li {
    display: inline-block;
    text-align: center;
    width: 32%;
    vertical-align: middle;
}
ul.home-icons li a {
	display: block;
}
ul.home-icons li img {
    max-height: 165px;
}

@media only screen and (max-width: 768px) {
	ul.home-icons li {
		width: 100%;
	}
}

/* cta */
.image-ct-holder {
	background: url(../images/core/image-cta-bg.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 240px;
	padding: 25px;
    margin-bottom: 25px;
}
.image-ct-holder .content {
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 190px;
    padding: 25px;
}
.image-ct-holder .content div {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.image-ct-holder .content .text {
    color: #ffffff;
    font-size: 28px;
    width: 64%;
    font-family: inherit;
    line-height: 34px;
    position: relative;
}
.image-ct-holder .content .text p {
	margin-bottom: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding-right: 25px;
}

.image-ct-holder .content .cta {
	text-align: right;
	width: 35%;
	position: relative;
}

.image-ct-holder .content .cta a {
	margin-bottom: 0;
	top: 50%;
	margin-left: auto;
	-ms-transform: translateY(-50%);
	background: #58351F;
	right: 0;
	transform: translateY(-50%);
	color: #ffffff;
	text-decoration: none;
	font-size: 22px;
	font-family: inherit;
	padding: 20px;
	border-radius: 50px;
	text-align: center;
    width: 100%;
    display: block;
    position: relative;
}

.image-ct-holder .content .cta a:hover {
	background: #462b19;
}
@media only screen and (max-width: 768px) {
	.image-ct-holder {
		height: auto;
		padding: 12px;
	}
	.image-ct-holder .content {
		height: auto;
		padding: 12px;
	}
	.image-ct-holder .content div {
		display: block;
		width: 100% !important;
		padding: 0 !important;
	}
	.image-ct-holder .content .text p {
		position: relative !important;
		transform: unset !important;
		top: unset !important;
		padding-right: 0 !important;
		text-align: center;
	}
	.image-ct-holder .content .cta a {
		position: relative !important;
		transform: unset !important;
		top: unset !important;
		margin-top: 30px;
	}
	.mobile-header {
		display: block !important;
	}
	header.container.main {
		width: 100%;
	}
	.hide-on-mobile {
		display: none !important;
	}
}
@media only screen and (min-width: 769px) {
	.mobile-menu {
		display: none !important;
	}
}
.no-scroll {
	overflow: hidden;
}
header.container.main::before {
    content: "";
    position: absolute;
	height: 58px;
    width: 168px;
    left: -168px;
    top: 18px;
    background: url(../images/made-in-au.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 1230px) {
	header.container.main::before {
		display: none;
	}
}
.mobile-header.menu-open .js-toggle-menu {
	background: url(../images/icons/icon-close.svg);
    width: 24px;
}
.mobile-header { 
	display: none;
    height: 60px;
    box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 20%);
    /* margin-bottom: 100px; */
    padding: 10px 15px;
    z-index: 1111111;
    position: relative;
}
.mobile-header .logo {
	float: unset !important;
	margin-top: 0;
}
.mobile-header div.logo a {
    height: 40px;
    background-position: center center;
    background-size: 180px;
    text-align: left;
    width: 180px;
}
.mobile-header .js-toggle-menu {
	background: url(../images/icons/icon-menu.svg);
	background-size: cover;
	background-position: center center !important;
	background-repeat: no-repeat !important;
    height: 20px;
    width: 30px;
    position: absolute;
    right: 20px;
    top: 19px;
}
.mobile-menu .js-close-menu {
	background: url(../images/icons/icon-close.svg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    height: 20px;
    width: 30px;
    position: absolute;
    right: 20px;
    top: 19px;
}
.mobile-menu {
    left: 100%;
	right: -100%;
	transition: all 0.2s ease-in-out;
	position: absolute;
    top: 60px;
    background: #f1f1f1;
    height: calc(100vh - 60px);
    z-index: 111;
	transition: all 0.2s ease-in-out;
	padding: 20px 25px;
	overflow-y: auto;
    opacity: 0;
    pointer-events: none;
}
.mobile-menu.active {
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    background: #f1f1f1;
    height: calc(100vh - 60px);
    z-index: 111;
	transition: all 0.2s ease-in-out;
	padding: 20px 25px;
	overflow-y: auto;
    opacity: 1;
    pointer-events: all;
}
.mobile-menu.active ul li {
	margin-bottom: 0;
}
.mobile-menu.active ul li a {
    font-family: inherit;
    font-size: 20px;
    text-transform: uppercase;
    color: #231F20;
    text-decoration: unset !important;
    font-weight: bold;
    padding: 15px 0;
    width: 100%;
    display: block;
}
.mobile-menu.active a.request-sample {
    font-family: inherit;
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
	background-color: #57321C;
    text-decoration: unset !important;
    font-weight: bold;
    padding: 15px 0;
    width: 100%;
    display: block;
	text-align: center;
}
.mobile-menu.active ul.links {
	margin-top: 15px;
}
.mobile-menu.active ul.links li a {
    font-weight: normal;
    padding: 3px 0;
    font-size: 16px;
    text-transform: unset;
}
.mobile-menu.active ul li.with-submenu.active .toggle-submenu {
    transform: rotate(-90deg);
}
.mobile-menu.active ul li.with-submenu .toggle-submenu {
	background: url(../images/icons/icon-chevron.svg);
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    height: 20px;
    width: 14px;
    position: absolute;
    right: 3px;
    top: 15px;
    transform: rotate(90deg);
}
.mobile-menu.active ul li.with-submenu {
	position: relative;
}
.mobile-menu.active ul li.with-submenu .submenu {
	display: none;
}
.mobile-menu.active ul li.with-submenu a:first-child {
    border-bottom: 1px solid #d3d3d3;
}
.mobile-menu.active ul li.with-submenu .submenu ul.children {
    margin: 10px 0 5px 10px;
}
.mobile-menu.active ul li.with-submenu .submenu ul.children li a {
    color: #A78667 !important;
    border-bottom: 0 !important;
    font-weight: normal;
    font-size: 17px;
    padding: 4px 0;
}
.mobile-menu.active ul li.with-submenu .submenu ul.children li a span {
	display: none;
}
/* navigation */
nav.navigation-holder ul li {
	display: inline-block !important;
	float: unset !important;
}
nav.navigation-holder ul li a {
    padding: 0 29px !important;
    max-width: 222px !important;
    text-align: center;
	width: auto;
	display: block !important;
}
nav.navigation-holder ul li:last-child a {
    background: #599BBC;
}
nav.navigation-holder ul li:last-child a:hover {
    color: #343434 !important;
}
nav.navigation-holder ul li.current:last-child a {
    color: #ffffff !important;
}
nav.navigation-holder ul li.current:last-child a:hover {
    color: #343434 !important;
}
nav.navigation-holder ul.children li:last-child a {
    background: unset;
}
nav.navigation-holder ul.children li:last-child a:hover {
    color: #599BBC !important;
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	nav.navigation-holder ul li a {
		padding: 0 13px !important;
	}
}

/* colour tile */
.colour-tile {
	float: left;
	width: 120px;
	text-align: center;
	margin: 10px;
  }
  
  .colour-tile .swatch {
	margin-bottom: 1rem;
  }
  
  .colour-tile .swatch img {
	border:1px solid #e1e1e1;
	border-radius: 50%;
	max-width: 100%;
  }
  
  .colour-tile .name {
	font-weight: bold; 
  }
  
  .colour-tile .btn {
	margin-top: 16px; 
  }
  .colour-tile .btn a {
	padding: 10px 0; 
	background: #a68461; 
	color: #fff; 
	text-decoration: none;
	width: 100%;
	display: block;
  }
  
  @media only screen and (max-width: 768px) {
	.colour-tile {
	  float: left;
	  width: 130px;
	}
  }

	/*main navigation */
.band.primary ul,
.band.primary ul li,
nav.secondary ul,
nav.secondary ul li  {
		margin:0px;
		display: inline;
		float:left;
		position:relative;
		}
nav.secondary ul {
float:right;}
/*styles for main navigation for mobile*/
.band.primary select{
	display: none;
	width:100%;
	height:35px;
	margin:21px 0;
}
.band.primary ul li span{
			display:none;
			}
.band.primary ul li a{
		display: inline-block;
		line-height: 49px;
		padding: 0 14px;
		color:#fff;
		text-transform: uppercase;
		text-decoration: none;
		font-weight: bold;
		letter-spacing: 0.08em;
}		
.band.primary ul li a:hover {
	
	color:rgb(88,155,189);
	
	}
.band.primary ul li:hover ul{
	opacity:10;
	filter: alpha(opacity=100);

	height:auto;
	overflow:auto;
}	




/*FLEXSLIDER*/
.flex-control-nav {
width: 100%;


text-align: center;
}	
.flex-control-nav li {
margin: 0 6px;
display: inline-block;
zoom: 1;
}
.flex-control-paging li a {
width: 11px;
height: 11px;
display: block;
background: #666;
background: rgba(0, 0, 0, 0.5);
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
/*submenu*/
.band.primary ul ul {
	opacity:0;
	filter: alpha(opacity=0);
	
	position: absolute;
	z-index: 999;
	background: url(../images/core/bg_bottom.png);
	
	height:0px;
	overflow:hidden;
	
	top:100%;
	left:0;
	
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	transition:opacity .5s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 2px(0,0,0,0.3);
}	
.band.primary ul ul li {
	float:none;
	display: list-item;
	border-bottom: 1px solid #383737;
}	

.band.primary ul ul li a{

		display:block;
		line-height: 35px;
		text-transform: none;
		white-space: nowrap;
	}
.band.primary ul li:hover >a{
color:rgb(88,155,189);
}
		
    /*secondary navigation*/

 nav.secondary ul li a
{
		display: inline-block;
		line-height: 14px;
		padding: 0 7px;
		color:#;
		text-transform: none;
		text-decoration: none;
		
		letter-spacing: 0.04em;
}	
	nav.secondary ul li  a:hover	{
		text-decoration:none;
		}

/* Videos
================================================== */	
.band.videos figure>a>img {

border: 3px solid white;
box-shadow: 1px 1px 10px 2px lightGrey;


}
		
/* Footer
================================================== */		

footer a,
footer a:visited{
color: #8f8f8f;

}
footer a:hover{
text-decoration:none;
color:#fff;
}

.bottom footer {
	font-size:12px;
	padding:14px 0px;
	}

footer h3.logo{
margin: 14px 0px 21px;
}
footer h3.logo a{
	width: 220px;
	height:35px;
	display:block;
	
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}
footer .main header {
	background: url(../images/diagonal_dark.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 14px 0 21px;
}
footer .main h4 {
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-family: arial, sans-serif;
	
	background: url(../images/bg_bottom.png) repeat;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	white-space:nowrap;
	
}	
footer ul { margin-left:21px;
		
}
footer li{margin:0 0 7px 0}
footer li a { 
		font-size: 14px;
		text-decoration:none;
}		
		

/*.band.primary ul li a:hover {
	border: #424242;
	}
	*/	


/*sidebar (aside)*/

.sub header {
	background: url(../images/diagonal_pale.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 14px 0px 21px;
}



.sub header h4 {
	font-weight: bold;
	color: #999999;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../images/bg_main.png) repeat #f8f8f8;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	letter-spacing: 0.1em;
	font-family: Arial, sans-serif;
}
.sub form {
margin: 7px 0;
}
/* Calculators
================================================== */
/*Maintenance*/

#formCalc input, 	input[type="text"] {
    width:50px; 
   
    border:1px solid #ccc;
}

#formCalc input.textBox {float:right}

#formCalc input.textBoxLarge {float:right;width:105px}

#formCalc select {
    width:45px;
    margin-left:10px;
    border:1px solid #ccc;
}
				
/* Accordion - FAQS
================================================== */
.QandA p,.QandA h4{ padding: 7px 10px;}
.accordionButton {	


	_float: none;  /* Float works in all browsers but IE6 */
	
	border-bottom: 1px solid rgb(230,230,230);
	cursor: pointer;
	}
	
.accordionContent {	
	
	_float: none; /* Float works in all browsers but IE6 */
	background: white;
	
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on  h4{
	
	color:rgb(88,155,189);
	/*background: #990000;*/
	}
.on p{ padding:14px 7px;
}	
.over h4 {
color:rgb(88,155,189);
	/*background: #CCCCCC;*/
	}
	
/*forms*/
	/*Glyn Mooney webkit reset 
	http://www.skidoosh.co.uk/html/how-to-reset-the-webkit-html5search-field-style-with-css/*/
	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration {
	  display: none;
	}
	
	input[type=search] {
	  -webkit-appearance: textfield;
	}
	
	input[type=search]:focus {
	outline: none;	
	}
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;
	}

	.search input[type=search],
	.subscribe input[type=email] {
		width: 70%;
		float: left;
		margin: 0;
		height:21px;
	}
	.search button,
	.subscribe button {
		width: 30%;
		float: right;
		margin: 0;
		padding: 0px;
		height:21px;
	}


.buffer p {
font: 0/0 a;
    text-shadow: none;
    color: transparent;
 }
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin:7px 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

	
/* #Page Styles
================================================== */
/* Product page */

#product 
nav ul li { margin:0 0 7px 0}
#product 
nav ul {margin-top:7px;}
#product nav ul li a { 
		font-size: 21px;
		text-decoration:none;
		line-height:21px;
		text-decoration:none;
		
		font-weight: bold;
		color: rgb(161, 138, 121);
		
}		
#product nav .visited{
		color: rgb(83,49,26);
}




#product #tabs{
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
margin:7px 0px 14px 0px;
}
#product #tabs h4 { 
color:rgb(88,155,189);
}
#product #tabs .highlighted td {
	vertical-align:top;
	background-color:rgb(161, 138, 121);
	color:#fff;
}
/*Contact form pages*/

#contact-form fieldset input,textarea
{
width:220px;


}
#contact-form fieldset select
{
width:180px;

}
.contact-form label{
width:200px;
text-align:right;
float:left;
margin-right:20px;
line-height:28px;

}

.modwood_submit_button {
margin-left:220px
}

/*fixing and Technical*/
.technical ul{border:1px solid rgb(170, 170, 170)}
.technical ul li {
background-color:#fff;
margin:0;
border-bottom: 1px solid rgb(170, 170, 170);
padding: 14px 0 14px 14px;
}
.technical ul li a { text-decoration:none;
				color:rgb(88,155,189);
				background: url(../images/icons/logo_adobe_pdf_download.png) no-repeat 0 0;
				padding-left: 30px;
				
				
}
.technical ul li a:hover{
text-decoration:underline;}
	.technical.last ul li {
background-color:#fff;
margin:0;

padding: 14px 0 14px 14px;
}
	
.sidebar-banner-wrap{
	width:1600px;
	margin: 0 auto;
}
.sidebar-banner{
 float:left;
	
 width: 280px;
 margin-top: 2em;
}
.sidebar-banner ul{
 margin:0;
}
.sidebar-banner ul li{
 margin-bottom: 3.5em;
}
.sidebar-banner-right{
  float:right;
}
/* #Media Queries
================================================== */
@media only screen and (max-width: 1600px){
	.sidebar-banner-wrap{
		width: 100%;
}
	.sidebar-banner{
		width: 15%;
	}
	.sidebar-banner img {
		width: 100%;
	}


}

@media only screen and (max-width: 1400px){

	.sidebar-banner{
		width: 10%;
	}

}

@media only screen and (max-width: 1220px){

	.sidebar-banner-wrap{
		display: none;
	}

}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	footer li{line-height:14px;}
	
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	iframe{height:97px;
		  width:173px;	}
}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	
		.band.primary select {
			display: block;
		}
	
		.band.primary ul {
			display:none;
		}
		
		
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/